TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Jailbreak Untethered iOS 5.1.1 ahora es compatible con iPhone 3GS y iPod Touch 3G

por SK / 18 de mayo del 2012 8:43 AM EST

Muy buenas noticias para los usuarios que tengan iPhone 3GS y iPod Touch 3G. El hacker pod2g  nos informa que ha encontrado una solución para que su exploit que permite realizar el Jailbreak Untethered de iOS 5.1.1 funcione correctamente en el iPhone 3GS ya sea con Bootrom nuevo o viejo y en el  iPod touch 3G.

Si hacemos memoria, días atrás se había mencionado que estos dispositivos no se podía hacer el Jailbreak Untethered en iOS 5.1.1. Ahora ya no es así, solo queda esperar a que lancen la herramienta para poder hacer el Jailbreak Untethered iOS 5.1.1 en los siguientes dispositivos.

 

 

Jailbreak Untethered iOS 5.1.1 es compatible con: 

  • iPhone 4
  • iPhone 4S
  • iPad 1
  • IPAD 2 Wi-Fi
  • iPad Wi-Fi 3
  • iPad 3 CDMA
  • iPod 3G
  • iPod 4G
 
Dispositivo no compatible
  • Apple TV3

 

Dispositivos que aun faltan por probar 

  • iPhone 3Gs
  • iPad 2 GSM
  • iPad 2 CDMA
  • iPad 2 Wifi, R2
  • iPad 3 Global
  • AppleTV 2

 

No podría ser anunciado en cualquier momento. Puede ser este fin de semana, o probablemente la próxima semana Seguiremos informando.

  • felix

    es aconsejable actulizar,al ios 5.1.1 o esperar

    • Actualiza el Jailbreak igual sera compatible con iOS 5.1.1

  • Excelente noticia, aguardamos por la actualizacion

  • fail

    que es un ios? darme la explicacion becesaria para la cual es indisensable el simple echo de los ios, es corecto tener un huevo moorado si es asi con cual me quedo?

    muchas gracias y sigan asi ;D

    • sapic

      hola,mira,haber como te lo explico.. un IOS es el FIRMWARE de tu dispositivo,osea la version en la que esta tu aparatito.. te aconsejo que te quedes en un ios o firmware que tenga jailbreak unthetered,unthetered quiere decir que es un jailbreak completo que no tiene problemas para apagar tu dispositivo y encenderlo o que se te agote la bateria y lo carges y encienda sin problemas.. un jailbreak thetered es que estas atado a un P.C por que si se te apaga el dispositivo por el motivo que sea tendras que recurrir a el programa que hace el jailbreak thetered para encender tu dispositivo de nuevo.. por eso es conveniente mantenerte en una version de IOS que tenga un jail… unthetered. bueno espero te sirva mi ayuda..

    • Primero deberías informarte mas Fail, al parecer eres un novato pero no te tomas el tiempo en leer los post y averiguar un poco mas sombre el mundo del jailbreak y sombre todo que no sabes ni que es un ios, cuando se ha dicho mas de 10mil veces.

  • Javier

    eeeeeeeeeeeeeeeh! Mi iphone 3gs tendrá más vida útil!

  • helios

    hola una duda tengo ipad 3 con 4g que version es?? ipad 3 cdma o ipad 3 global??

    • MaslerJulio

      El CDMA es el que compras en una compañia de telefonos celulares ¬‿¬
      El global es el que le puedes meter cualquier chip

  • El tan esperado jailbreak hasta ahorra nada…

  • Danny

    mi estimado fail sin ofender pero deverias leer!! los post para que te vallas involucrando mas en este tema y no la vallas a regar con tus dispositivos!! saludos!!!

  • thormento

    ojala este venga acompañado por el desbloqueo, ya que por error actualice y no sirve para nada mi iphone

    • no vendrá con ningún unlock solo es Jailbreak

  • Luis

    Hola alguien me puede ayudar porfavor? esque en itunes no puedo actualizar ni restaurar, no aparece la opcion no puedo hacer clik en la pestaña para actualizar no se porque :S

  • Var

    Con que versión de redaños se hace este untethered para iPad 2.

  • Var

    Quise decir snowbrezee?

  • Tarro

    Me parece absurdo tu post.. El título dice que es compatible con iphone 3gs sin embargo en la descripción, en la parte de lo dispositivos que aún faltan por probar pones el iphone 3gs..
    Osea?.. Deberían revisar bien el post antes de publicarlo..

  • enrique

    Hola amigos una pregunta espero me ayuden tengo un iphone 4 con iOS 5.1 con jailbreak tethered… al salir el nuevo jailbreak del iOS 5.1.1 eso significaría que el iOS q tengo ahorita también quedaría ya Untethered?

    • c4rl0s m4ra

      si no pasas la nueva version de redsnow o actualizas el exploit via cydia, no!

  • Mi gente una aver aver una pregunta por kr ya me hicieron bolas, el jailbreak tambien es para 5.1? O nada mas 5.1.1? Tengo 2 ipads 3ra generacion con 5.1 funcionara..??

    • sapic

      hola amigo,no deberias de preocoparte mucho si estas en ios 5.1 y no sirviera este jail… para 5.1,siempre podras actualizar a 5.1.1 ya que es la ultima version de ios y no tendrias problemas al actualizar.
      MUCHO NOVATO POR A QUI.. PARA LOS QUE EMPIEZAN OS ACONSEJO LEER MUCHO Y BIEN LOS POS,CADA PALABRA RARA QUE OS SUENE A CHINO EMPAPAROS SOBRE ELLAS..es mi consejo.. Synapze.

  • eze

    a ver alguien me explica, tengo un ipad 2 wifi y tiene para poner una sim, como lo llaman aca para saber si es compatible, ipad2 wifi y gsm o como le dicen en esta pagina? gracias

  • jimmyshsh

    oigan tengo un iphone 4 gsm es americano con version 5.1.1y el baseband no es compatible con ultrasnow: 04.12.01 y ps kisera ke me dijeran si ay una solucion para liberar mi iphone??? y con mucho gusto se los agradeceria…
    me pueden ayudar????

  • lenny

    se tienen un solo bergueo con esto…. para el que dijo q actualizo su iphone y ya no le sirve…. varon se actualiza pero sin subir el baseband… y lo del jalbreak 5.1.1 esta sencillo… pod2g solo abla de jail 5.1.1 entnces actualicen a 5.1.1 hagan el tetheret y esperan el untheter sencillo………….

  • Gerardo

    Me Recomiendan Actualizar a iOS 5.1.1 Tengo iOS 5.1.0 Que hago ?

  • NEKOBAN

    el Ipad 3 GSM no va a ser compatible!!!

  • Andres

    Muchachos mi iphone esta liberado con SAM hice el backup con cookie si restauro perdere mi liberacion con SAM?

  • joerge

    eso jaibreak untetered sera tambien para ios 5.1???

  • mauro

    osea q ya puedo actualizar mi iphone 4gsm ala version 5.1.1 y realizar el jailbreaker permanente

    • sapic

      tio,tu as leido?

  • NEKOBAN

    creo que falto el iPad 3 GSM? (no va a tener este modelo jailbreak) o es lo mismo que la iPad 3 CDMA contestame porfa?

  • alguna forma de actualizar iphone 4S sin subir la baseband

  • arosales28

    Me sale este mensaje al tratar de activar mi iphone hay alguna forma de solucionarlo?

    para activar el iphone inserte una sim válida que no tenga el pin bloqueado

  • NEKOBSN

    Una pregunta este jailbreak no va a ser compatible con el ipad 3 GSM o Nuevo Ipad Wifi+4G es que no lo vi en la lista?

  • Woody

    Tengo mi iphone 3gs con el ios 5.1 y bb de ipad 6.15.00 y esta untethered mas liberado para usarse con claro, siendo este iphone original de at&t.

    • Yayo5

      y eso que? digo …que tiene que ver que tengas tu iPhone asi?

      -.-

    • c4rl0s m4ra

      wts! 5.1 untethered! vos sos pod2g?

      y acabas de probar el jailbreak

      LOL

    • Joseito

      c4rl0s No seas bruto si es untethered es porq es un 3GS Old botroom ( creo q asi se escribe no recuerdo )

  • Naarad

    Que se deje de mamadas y que ya lo saque..

  • Beny

    cuando quiero hacer el custom de 5.1.1 en Iphone 4 me da este error:
    custom ipsw creation failed memory exhausted
    Alguien sabe por que y cual sera la solucion ?

  • MaslerJulio

    El iphone 3gs y el iPod 3 tienen el mismo procesador ¬_¬
    Si funka en uno funka en los dos ¬‿¬
    El que deberia revisar bien debes ser tu, ademas si sabes ingles sabras lo que dice el hacker y si eres un naco que nada mas conoce un idioma, el mensaje dice que encontro una manera de entrar o meter el jailbreak ¬‿¬

  • Gizmo

    SK, me mantengo con el ipad 3 en 5.1 o actualizo a 5.1.1 ? Que recomiendas ? baje El firmware del IOS 5.1.1… pero no se si esperar o mantenerme ? Saludos y espero puedas responder

    • Pues mira pod2g ha estado hablando del Jailbreak 5.1.1 desde hace unos días, supongo que sea compatible también para el 5.1. De todos modo espera a que salga y si es compatible pues lo haces en el 5.1, y si no pues actualizas al 5.1.1 y lo haces en esa es de gustos nada mas. Esperemos que este disponible la próxima semana, pero no es seguro saludos

  • Juan carlos

    Tengo iPhone 4s iOS 5.1 tengo que actualizar a 5.1.1 para poder hacer el ultimo jailbreak 5.1.1 o puedo hacerlo desde esta iOS

  • Juan carlos

    Mi pregunta es por que si sigo con ka version 5.1 4s y no la actualizo a la 5.1.1 para hacer lel ultimo jailbreak , a lo mejor cuando liberen el jailbreak 5.1.1 Apple es capas de sacar una version superio y ya no se podrá el jailbreak esa es mi incertidumbre gracias de antemano por sus respuestas

  • alejandro

    disculpen tengo un ipod touch 4g con ios 5.0.1 con el jailbreak untethered me recomiendan actualizar y hacerle ese jailbreak

  • crisisxxx

    hola a todos solament para decir q me viene de maravillas el jailbreak iphone 3gs old bootrom y asi mismo decir q de nuevo me traeria este post a mi iphone si esq le ago el jail de pod2g ???

  • Como puedo saber si yo tengo el ipad Wifi, R2 ??

  • Julio César

    Hola soy nuevo tengo un iphone 4s versión 5.1.1 (9B206) alguien me podría decir como puedo hacer un Jailbreak Untethered por primera vez. saludos

  • me parece que el parrafo 1 y el 2 quiren decir lo mismo :S

  • Arturo

    OE! OE! Chicos no sean tan duros con los novatos. Todos comenzamos preguntando y con dudas. Yo estoy en esto desde que usabamos el ziphone de zibri. Estamos hablando de años atràs. Asì que pues no esta demàs un poco de respeto hacia los demàs. En cuanto al jailbreak me parece genial tener el 4s ya untethered. Yo lo actualize a 5.1.1 vìa wifi sin problemas. Creo que esa fue una de las mejoras que màs me encanto. Solo fueron alrededor de 54mb de actualizacion. Y pues cualquier duda estamos al tanto.

  • plegador

    buenos dias, he estado leyendo y leyendo y lo cierto es que estoy algo perdido, desde hace mucho tiempo, intente hacer el jailbreak a mi iphone 4.3.5 y el modelo empieza por MC, lo cierto es que he sido incapaz de poder hacerselo y un amigo probo y el telefono funciona correctamente, pero quedo el cydia en blanco e internet no me funciona, me gustaía saber si alguien puede ayudarme, si puedo hacer el jailbreak o como poder solucionar el problema doy las gracias de antemano y espero vuestra ayuda, no sabia donde poder pedir dicha ayuda, siento mucho si no fue el lugar correcto.

  • jhovanny

    hola q tal yo tengo mi iphone 4 y no puedo entrar al cydya por medio del jailbreak podre tenerlo o no? o tengo q esperar a alguien q rompa con la actualizacion pero me dice q esta por lanzarle para el IOS 5.1.1 porq yo tengo la actulizacion de 5.1.1 gracias

  • furoka

    Todo muy bonito… pero como rechucha le hago jailbreak a mi ipod touch 4g e leido un monton de foros y cosas que dicen que ya esta el JB 5.1 bla bla bla pero donde mierda descarlo esta fasofia!

  • Frey

    Alguien sabe para cuando exactamente sale el jailbreak untethered para iPod touch 4g?

  • joshy

    hola la verdad no tengo muchas ganas de leer…alguien me puede decir si ya hay jailbreak para ipad 3 ios 5.1.1……

  • Adrián

    Me acabo de enterar de esta excellente noticia!!!! estoy llorando de emoción!!! Gracias!!! Gracias!!!mi querido bebecito Iphone 3gs, tendras un chance más!

  • yourwi

    Buenas compañeros!

    Tengo un Ipod touch 4G con el ios 5.1.1 y ayer prove de hacerle el jailbreak, y siempre que intento de entrar en modo DFU, no me entra y se me queda la pantalla en negro. Alguien sabe a que se debe? Si acto seguido enchufo el itunes me dice que tengo que recuperar el ipod… una mierda todo eso.

    Alguien puede ayudarme? He probado de hacer el jailbreak con el redsnow 0.9.11b4

  • Frank

    Hola amigos. Por favor me pueden decir si este jailbreak funciona para iphone 4 cdma???

    Gracias.

  • alan

    mi redsn0w_mac_ ipod0.9.10b6 5.1 es compatible con todos los restore o ipsw

  • realmente el jailbreake en el firmware 5.1.1 es difícil ya que la version de redsnow aun no está actualizada, pero logre hacerlo en un iphone 3gs con redsnow 0.9.10b8b, solo baje el fimware original de apple por itunes, y luego le hice jailbreake instalando cydia y baseband para ipad, y quedo perfecto!!!

    • EL JAILBREAK 5.1.1 NO ES DIFÍCIL. NO SE QUE LE VEZ TU QUE SEA TAN DIFÍCIL QUE NO LO PUDISTE HACER. NO LE VEO NADA DE DIFÍCIL ELEGIR EL IOS 5.1 Y LUEGO HACER EL JAILBREAK. MAS BIEN DI QUE NO LO QUISISTE HACER.

  • gustavo

    hola . 1 pregunta tengo un iphone 3gs y la cosa es que cuando toy viendo videos o jugando con la bateria al tope a los 10 min se apaga de la nada. y cuando lo prendo ya no tiene bateria osea 0 %

  • war_812

    buenas gente yo tengo una pregunta, yo uso gevey card con mi iphone 4, estupidamente lo actualicé a la version 5.1.1 con Itunes, y eso obviamente actualizó el baseband tambien y por eso ahora mi iphone no funciona para nada, la pregunta es si con este jailbreak tambien se corrije el problema de la baseband?? saludos…

  • ivan

    Y PARA EL IPOD 2G?

  • Camilowyeah

    Aun no esta disponible la herramienta para realizar el jaibreack ?

  • luis

    tengo un iphone 4s con 5.1 Gevey como actualizo a 5.1.1 sin actualizar la baseband?

  • Omar

    Yo necesito de su ayuda. Tengo mucho tiempo haciendo jailbreak a mi iphone 3GS, desde hace casi 3 años. Esta es la primera vez que no sé qué hacer. Abro Absinthe, le doy jailbreak, avanza la barra, termina y todo. Pero al terminar no muestra Cydia. Ya lo intenté 3 veces y nada.
    Qué puedo hacer?

  • Adso

    Tengo el mismo problema que Omar…que puedo hacer???ayudaaa!!!

  • Omar

    Adso… usé el nuevo redsn0w y ya aparece cydia. Sin embargo, no aparecían los listados de paquetes. Instalé el mobilesubstrate manualmente por medio del iphonebrowser y ya todo funciona bien!

  • isaac

    Ya tengo el iphone 3gs a la version 5.1.1. y con jailbreak pero ahora no me pilla cobertura, me pone todo el rato sin servicio. No me detecta la sim. Alguna idea de que programa tengo que pasarle ahora? Se lo agradeceria mucho

  • Haruno

    A mi el jb me ha ido bien, lo único q he notado s un fallo d la galería d fotos del iphone 4.. Me aparecen fotos antiguas q ya borré y cuando entro son las q tengo n realidad.. A alguien más le pasa?

  • hola fijense q soy nuevo en estos del los iphones bueno al grano yo compre hace vario tiempo un iphone en una casa de empeño estaba en remate por q estaba en llamada de emergencia i ustedes saben la vida es un alburur un iphone en remate estuvo tentadora la oferta pues ya saben pues localize prime un lugar donde se dedikan a esto y pues bingo me lo desbloquean con un ios 4.1 i baseband 05.16.02 con telcel movi jejeje eso no es todo me llamo la atencion el del el jailbreak para iphone con ios 5.1.1 por q mi chava queria una app descargar de itunes pues resulta q para no hacer esto mas largo lo actualizo por q no podia descargar su app i yo desconocia lo del baseband q al actualizarlo subiria pero q fue mi sorpresa q lo dejo en dfu y nada al querer actualizar con miles de customs perzonalizado i queriendo firmalos con mis shsh na hasta q me anime descarge el snowbreeze y personalize un ipswrestore con ios 5.1.1 haktivator o como se escriba y por si fuera poco con baseband 06.15.00 de ipad y ya saben la historia con el culo en la mano le di restaurar con itunes y cual ni un error jejeje salio bingo lo restauro y actualmente lo uso con compañia mexicana telefonica gracias al soporte de ultrasnow lo uniko q logiko fallo el gps obvio y el safari i pues esscribo esto por si alguien puede ayudarme con lo del safari por que lo del gps me da igual i no se poder compartir libre expresion de ideas jeje les dejo mi correo eh no se burlen i no busco nada de sexo por este medio vale solo iphoneros i iphoneras pero en buen rollo notiene nada de malo mi correo ok es [email protected] q al igual es mi face i si pueden mandar correo pidiendo ayuda o concretar con una idea q les pueda servir por si algun dia nesesitara poko de sus neuronas gracias y hasta luego i quise comentar por tu post blog jejej soy nuevo ta shilo y si sirveeeeeeeee

  • Hola buenas!mira, hice el jailbreak a un iphone 4 5.1.1 con absinthe y me da muchos problemas,como hoy,se me apagaba y se me encendia solo,…es por el jailbreak o es otra cosa??

  • ricardo

    Yo quisiera saber si es compatible con mi iphone 3g

web tracker